<f:section name="tabLinks">
    <li role="presentation" class="t3js-tabmenu-item ">
        <a href="#DTM-67217d8b401cf5e72bbf5103d60f3e98-diagnostics" title="" aria-controls="DTM-67217d8b401cf5e72bbf5103d60f3e98-diagnostics" role="tab" data-bs-toggle="tab" aria-selected="false">
            Diagnose Daten
        </a>
    </li>
</f:section>

<f:section name="tabContents">
    <div role="tabpanel" class="tab-pane" id="DTM-67217d8b401cf5e72bbf5103d60f3e98-diagnostics">
        <div class="panel panel-tab">
            <div class="panel-body">
                <f:render section="supportData" arguments="{_all}"/>
            </div>
        </div>
    </div>
</f:section>

<f:section name="supportData">
    <h1>
        Support Informationen
    </h1>

    <h2>Installierte Pakete und Versionen</h2>

    <div class="input-group mb-3">
        <textarea class="form-control" id="supportInformation" aria-label="support information">{supportData -> f:format.json()}</textarea>
        <button class="btn btn-primary" type="button" data-clipboard-target="#supportInformation">Kopieren</button>
    </div>

    <h2>Logfiles</h2>

    <div class="input-group mb-3">
        <textarea class="form-control" id="logfiles" aria-label="logfile">{logfiles -> f:format.json()}</textarea>
        <button class="btn btn-primary" type="button" data-clipboard-target="#logfiles">Kopieren</button>
    </div>
</f:section>
